﻿@charset "UTF-8";

/* Page Title */

body { width:100%; height:100%; padding:0px; margin:0px;   }
html     {width:100%; padding:0px; margin:0px; overflow-x:hidden; }

/*메인비주얼*/
.main_vi_wrap {width:100%; float:left;  background-size:cover; box-sizing:border-box;   }
.main_vi_txt { /*background:rgba(255,255,255,0.3); */ box-sizing:border-box; position:absolute;
top:55%; left:50%; transform: translate(-50%, -50%);color:#fff; z-index:99999; text-align:center;}


.color_c00 {color:#c00 !important; }
.color_f00 {color:#f00 !important; }
.big_20 {font-size:20px; line-height:1.5em;}

.bold_f {font-weight:600;}
.bold_f2 {font-weight:800;}
.bold_f3 {font-weight:700;}

.text_bor {border:1px solid #ddd; width:100%; float:left; padding:20PX; box-sizing:border-box;}
.greet_text_box {width:35%; float:left; font-size:18px; line-height:1.4em; margin-top:20px; text-align:left;}
.org_color {color:#f7941d}


#wrap    {position:relative; width:100%; float:left; min-width:1200px; }
#main 	{height:100%; width:100%; position:relative;}
#main .main_wrap {width:1200px; margin:0 auto;}

/*공통*/
h2.section_tit {display:block; color:#333; text-align:center; font-size:32px; border-bottom:1px solid #ddd; margin-bottom:30px; padding-bottom:15px;}


#section1  {position:relative; width:100%; float:left; padding-bottom:2%; }
#section1 .customer_bg  {width:100%; float:left; background:url('/htm/ystt/img/customer_bg.png') no-repeat center 0; height:450px; padding:60px 0;}
#section1 .section2_wrap  {width:1200px; margin:0 auto;}
#section1 .customer_box {width:100%; float:left; border:5px solid #fae5cc; padding:35px 50px; box-sizing:border-box;}
#section1 .customer_box h2 {color:#ff8a00; font-size:30px;font-weight:600; line-height:1.4em;}
#section1 .customer_box p {color:#2d57a3; font-size:22px;font-weight:400; line-height:1.6em; margin-top:5px;}

/* 공지사항 */
#section1 .notice_ul {width:100%; float:left; padding-bottom:30px; }
#section1 .notice_ul>li {width:48.5%;float:left; height:240px;  margin-right:2%; list-style:none; }
#section1 .notice_ul>li:first-child {padding:35px 20px; box-sizing:border-box;  border:1px solid #ddd; }
#section1 .notice_ul>li:last-child {float:right; margin-right:0; border:1px solid #ddd; box-sizing:border-box;}

#section1 .notice_ul>li .notice_txt_left {width:28%; height:100%;float:left; background:#fff;  box-sizing:border-box; border-right:0px solid #ddd;}
#section1 .notice_ul>li .notice_txt_left h3 {font-size:30px; color:#333; text-align:center; }

#section1 .notice_ul>li .notice_txt_right { width:72%; float:right; padding:10px 30px; box-sizing:border-box;}
#section1 .notice_ul>li .notice_txt_right ul li {font-size:18px; color:#666; line-height:1em; list-style:disc; margin-left:15px; margin-bottom:15px;}
#section1 .notice_ul>li .notice_txt_right ul li:last-child {margin-bottom:0;}



/*nav*/
.nav { width:100%;  position:fixed;  z-index:9999999999999999; left:0px; top:0px; display:none; }
.menu  {width:100%; float:left;  padding-bottom:0px; /*background-color:#fff; */}

.scroll_menu  {width:100%;  float:left;  padding-bottom:0px; background-color:#fff;  padding:10px 0;
                 margin-top:0px;  background-color:#fff; border-bottom:1px solid #ddd; }

ul#topmenu 		 	{width:1200px; margin:0 auto;}
ul#topmenu  li 		{margin-top:3px; float:left;  text-align:Center; font-size:20px; letter-spacing:0px; font-weight:600; }
ul#topmenu  li a   {width:100%; display:block; line-height:50px;}


ul#topmenu  li a:link		{text-decoration:none; color:#555; font-weight:400;}
ul#topmenu  li a:visited	{text-decoration:none; color:#555; font-weight:400;}
ul#topmenu  li a:hover		{text-decoration:none; color:#111; font-weight:400;}
ul#topmenu  li a:active		{text-decoration:none; color:#111; font-weight:400;}


/* 메뉴오비시 하단 메뉴 */
#submenu			{width:100%;  float:left; z-index:999999999999999999;}

#submenu  .submenu_bg  {position:absolute; width:100%; float:left; height:50px; display:none; background-color:rgba(0,0,1,.5);  margin-top:15px; }


#submenu   ul   {width:1200px; margin:0 auto; }
#submenu   li   {float:left;   font-size:16px; font-weight:400; line-height:50px; padding-left:20px;}

#submenu   a:link			{text-decoration:none; color:#fff; }
#submenu   a:hover			{text-decoration:none; color:#fff;  font-weight:600;}
#submenu   a:active	     	{text-decoration:none; color:#fff;  font-weight:600;}
#submenu   a:visited	    {text-decoration:none; color:#fff; }


#submenu2			{width:100%;  float:left; z-index:999999999999999999; margin-top:0; }

#submenu2  .submenu_bg  {position:absolute; width:100%; float:left; height:50px; display:none; background-color:rgba(0,0,1,.5); }


#submenu2   ul   {width:1200px; margin:0 auto; }
#submenu2   li   {float:left;   font-size:16px; font-weight:400; line-height:50px; padding-left:20px;}

#submenu2   a:link			{text-decoration:none; color:#fff; }
#submenu2   a:hover			{text-decoration:none; color:#fff;  font-weight:600;}
#submenu2   a:active	     	{text-decoration:none; color:#fff;  font-weight:600;}
#submenu2   a:visited	    {text-decoration:none; color:#fff; }


/* 하단서브메뉴 위치 설정값  탑메뉴*/

#submenu .submenu1 li:nth-child(1)				{ margin-left:330px;}
#submenu .submenu2 li:nth-child(1)				{ margin-left:660px;}

#submenu .submenu3 li:nth-child(1)				{ margin-left:680px;}
#submenu .submenu4 li:nth-child(1)				{ margin-left:900px;}


/* 하단서브메뉴 위치 설정값  스크롤메뉴*/

#submenu2 .submenu1 li:nth-child(1)				{ margin-left:300px;}
#submenu2 .submenu2 li:nth-child(1)				{ margin-left:620px;}

#submenu2 .submenu3 li:nth-child(1)				{ margin-left:650px;}
#submenu2 .submenu4 li:nth-child(1)				{ margin-left:700px;}



.top_logo  {margin:0 auto; display:block; padding:30px 0 60px 0;}

.menu ul#topmenu 		 	{width:600px; float:right;  height:5px;}
.menu ul#topmenu li 		{margin-top:-100px; float:left;  text-align:Center; }
.menu ul#topmenu li a  		{width:100%; line-height:138px; letter-spacing:-1px; font-size:22px; font-weight:400; box-sizing:border-box;}


.menu ul#topmenu li a:link			{text-decoration:none; color:#333;}
.menu ul#topmenu li a:visited		{text-decoration:none; color:#333;}
.menu ul#topmenu li a:hover			{text-decoration:none; color:#2ca454;}
.menu ul#topmenu li a:active		{text-decoration:none; color:#2ca454;}




h2,h3,h4,h5   { margin:0px;  color:#333; }
h2  		{font-weight:700;  font-size:1.8em; line-height:1.2em;   }
h3  		{font-weight:500;  font-size:1.4em; line-height:1.3em; }
h4  		{font-weight:500;  font-size:1.3em; line-height:1.3em; }
h5  		{font-weight:500;  font-size:1.2em; line-height:1.3em; padding-bottom:0px;}




/* QUICK */

#quick  {width:105px; position:fixed; z-index:9; bottom:16%; right:3.5%; border:1px solid #ddd; border-radius:15px; background:#fff;}
#quick p   {width:100%; float:left; text-align:Center; border-top:none;}

#quick	.title{ width:100%; float:left; font-size:13px;  padding:10px 0px; color:#666; font-weight:600;  border-bottom:1px solid #ddd;
                 background-color:#f7f7f7; border-radius:15px 15px 0 0;}

#quick .quick-menu   { background-color:#fff; float:left;}
#quick .quick-menu img {  margin-bottom:5px}


#quick .quick-menu a {
	display:inline-block;
    text-decoration:none;
	width:100%;
	padding:8px 0;
	font-size:13px;
	font-weight:300;
	line-height:1.1em;
	 }


#quick .quick-menu a:link		{ text-decoration:none; color:#777;  background-color:#fff;}
#quick .quick-menu a:visited	{ text-decoration:none; color:#777;  background-color:#fff;}
#quick .quick-menu a:hover		{ text-decoration:none; color:#333; font-weight:400;}
#quick .quick-menu a:active		{ text-decoration:none; color:#333;  background-color:#f9f9f9;}



#quick .q_top  { border-top:1px solid #ddd; background:#fff; border-radius:0 0 15px 15px;}
#quick .q_top a {
	 display:inline-block;
     text-decoration:none;
	 width:100%;
	 padding:10px 0;
	 font-size:13px; font-weight:600;  line-height:20px;
	 border-top:none;
	 }

#quick .q_top a:link		{text-decoration:none; color:#666;  }
#quick .q_top a:visited		{text-decoration:none; color:#666;  }
#quick .q_top a:hover		{text-decoration:none; color:#666;  }
#quick .q_top a:active		{text-decoration:none; color:#666;  }


@media all and (max-width:1300px)  {
#quick  {display:none;}

}




.box_100 {width:100%; float:left;}
.box_100 ul li.col-4 {width:24.25%; float:left; margin-right:1%; border:1px solid #ddd; box-sizing:border-box;}
.box_100 ul li.col-4:last-child {float:right; margin-right:0%;}

.box_100 ul li.col-5 {width:20%; float:left; border:1px solid #ddd; box-sizing:border-box;}
.box_100 ul li.col-5:last-child {float:right; margin-right:5px;}

.box_60 {width:60%; float:left;}

.box_100 .about_ul {width:100%; float:left; margin-top:35px;}
.box_100 .about_ul li {height:300px; margin-left:-1px;  }
.box_100 .about_ul li:hover {background:#f7f7f7; transform: scale(1.1);}


.box_100 .about_ul li img {display:block; margin:0 auto; padding-top:50px}

.box_100 .about_ul li a img {-webkit-filter: grayscale(100%); filter: grey;}
.box_100 .about_ul li a:hover img {-webkit-filter: grayscale(0%); filter: none;}


.box_bg {width:100%; float:left; background:#f7f7f7; padding:20px; box-sizing:border-box;}
.f_bold {font-weight:800;}
.f_bold2 {font-weight:600;}

.txt_big { font-size:25px; color:#333; line-height:1.5em;}
.txt_nor { font-size:20px; color:#333; line-height:1.35em;}
.txt_small { font-size:18px; color:#333; line-height:1.2em;}

/*푸터*/
.in {width:1240px; margin:0 auto;}

.notice {width:33.33333333%;  height:160px;  float:left; margin-top:40px; border:1px solid #ddd; box-sizing:border-box; padding:25px;}
.notice h3 {font-size:21px; font-weight:600; width:100%; float:left ; padding-bottom:10px; color:#333;}
.notice li{width:100%; float:left; color:#666; font-size:15px;  padding-bottom:3px;}
.notice h3 a {font-size:13px; float:right; font-weight:300; color:#999 !important; font-family:"iropke-batang"}
.notice li span {font-size:13px; float:right; font-weight:300; color:#999 !important}

.in .about_bn {width:100%; float:left; margin:0 0 40px 0; background:url('/sian/img/bn_bg.png') center top ; height:300px; background-size:cover; text-align:left; }
.in .about_bn div  {background-color:rgba(0,0,0,0); width:100%; box-sizing:border-box; padding:70px 30px;  height:300px; color:#333; font-size:19px;  font-weight:400; line-height:1.5em; }




.guide_text {font-size:17px; line-height:1.8em; color:#666;  width:100%; text-align:center; float:left; margin:20px 0;  }


a.main_btn {font-size:19px; background-color:#615555; color:#fff !important; width:250px; display:inline-block; text-align:center; line-height:60px; }

.txt_bg {background:#f7f7f7; padding:12px 15px; box-sizing:border-box;}
.txt_bg ul li {font-size:18px; color:#555; list-style:disc; margin-left:20px;line-height:1.35em;}

h4.tt {font-size:36px; font-weight:600; width:100%; float:left; line-height:1.4em; color:#333;}
h3.tt {font-size:30px;  font-weight:400; width:100%; float:left;  line-height:1.3em; color:#333;}
p.tt {font-size:25px; font-weight:400; width:100%; float:left;   line-height:1.3em; color:#999;}


.business {width:100%; float:left; text-align:center; position:Relative;}


.contact {width:100%; float:left;   padding-top:6%;}
.contact .contact_txt_box {width:38%; float:right; height:363px; box-sizing:border-box; background:#fff; border:1px solid #ddd;}
.contact .contact_txt_box h5 {font-size:20px; font-weight:600; margin-bottom:5px;}
.contact .contact_txt_box ul li {font-size:17px; font-weight:400; color:#555; line-height:1.6em;}
.contact_txt_box i {font-size:18px; vertical-align:-3px; color:#333;}

.contact .contact_info1{padding:30px; box-sizing:border-box; color:#fff !important;}
.contact .contact_info1 ul li{color:#fff !important;}
.contact .contact_info1 i{color:#fff !important;}

.contact .contact_info2{padding:30px; box-sizing:border-box;}



.in {width:1200px; margin:0 auto;}
.in .guide {width:100%; text-align:left; float:left; font-size:32px; font-weight:700; color:#333;  margin-top:50px; margin-bottom:30px; }

.sub_menu {width:1200px; margin:0 auto;}
.sub_menu li {background-color:#f9f9f9;  text-align:center; border-right:none; font-size:18px; float:left; line-height:50px; box-sizing:border-box; color:#666; border-right:3px solid #fff;}
.sub_menu li:last-child {border-right:none}

.s_line{border:0px solid gray; display:block;width:28px;height:20px; position:relative; margin:0 auto;}

.s_line:after{
  content:""; position:absolute; border-top:4px solid #d4b666; width:40px;
  transform: rotate(25deg);

}

.sian_tab {width:100%; float:left;}
.sian_tab li {width:25%; float:left; background-color:#f9f9f9 ;}
.sian_tab li a {width:100%; display:inline-block; text-align:center; line-height:50px; font-size:20px; font-weight:600; color:#555; }
.sian_tab li.ov  {background-color:#333;}
.sian_tab li.ov  a {color:#fff;}


.fixed_top {width:60px; font-size:13.5px;  border-radius:5px;line-height:60px; background-color:#f1f1f1; color:#333;  text-align:center; flaot:right; position:fixed; bottom:5%; right:3%; letter-spacing:0.5px;}




/* 20190322 (마우스오버시 펼쳐지는 서브메뉴) */
#primary_nav_wrap {width:100%; float:left; height:65px; background:#fff;  margin-top:-35px;
 box-shadow:2px 2px 3px 0px #ddd;}

#primary_nav_wrap ul
{
	max-width:1200px;
	height:65px;
	margin:0 auto;
	list-style:none;
	position:relative;
	padding:0;
}

#primary_nav_wrap ul .primary_nav_title>a
{
	color:#333;
	text-decoration:none;
	font-weight:400;
	font-size:17px;
	line-height:65px;
	padding:0 20px;
	/*font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif*/
}

#primary_nav_wrap ul .primary_nav_title
{
	position:relative;
	float:left;
    width:27%;
	text-align:left;
	border-right:1px solid #ddd;
}

#primary_nav_wrap ul li.home_bt
{width:65px; height:65px; float:left; text-align:Center;
box-sizing:border-box; border-right:1px solid #ddd; border-left:1px solid #ddd;}

#primary_nav_wrap ul li.home_bt a {display:block;  line-height:60px;}
#primary_nav_wrap ul li.home_bt i {line-height:60px;}

/*#primary_nav_wrap ul li:hover
{background:#f6f6f6} */

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0;
	z-index:9999999999;
	border-top:1px solid #ddd;
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:325px;
	border-bottom:1px solid #ddd;
}

#primary_nav_wrap ul ul li a:hover {transform:ease-in-out 3s;}


.primary_nav_title ul li a
{ display: block;
  color: #777;
  font-size:17px;
  font-weight:400;
  background: #f9f9f9;
  }

.primary_nav_title .fa { font-size:18px; float:right; padding:25px 20px 0 0; color:#333;}

.primary_nav_title ul li a:hover{background:#f0f0f0;}

#primary_nav_wrap ul ul a
{ line-height:77%; padding:18px 20px; font-size:17px; }

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul
{
	display:block;

}



/* 퀵메뉴 */
div.topBtn { position:fixed; right:30px; bottom:30px; z-index:999;}
div.topBtn #scroll {display:block; background:url('/img/quick.png') center no-repeat; width:60px; height:60px; border-radius:100px; box-shadow:0 0px 5px #eee;}








/*헤더*/
#header   {position:relative; z-index:999999; width:100%; border-bottom:1px solid #ddd; float:left; position:relative; color:#fff; background:#fff; /* box-shadow:2px 2px 8px rgba(0,0,0,0.2);*/ }
 .header_in  {width:1200px; margin:0 auto; position:relative; }

.color_c00 {color:#c00 !important; }
#wrap    {position:relative; width:100%; float:left; min-width:1200px; }
#main 	{height:100%; width:100%; position:relative;}
#main .main_wrap {width:1200px; margin:0 auto;}

/*공통*/
h2.section_tit {display:block; color:#333; text-align:center; font-size:20px; border-bottom:1px solid #ddd; margin-bottom:30px; padding-bottom:15px;}

#section1 {position:relative; width:100%; float:left;   padding:3% 0; }
#section1 .section1_wrap {width:1200px; margin:0 auto; }

#section1  .main_box_wrap ul li:hover   {box-shadow:1px 2px 8px #ddd; -webkit-transform: scale(1.05);	transform: scale(1.05);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;	}

#section1 .main_box_wrap ul li h3 {font-size:22px; font-weight:600; margin:20px 0 15px 0; text-align:center;}
#section1 .main_box_wrap ul li p {padding:20px; box-sizing:border-box;}
#section1 .main_box_wrap ul li:nth-child(4) {float:right; margin:0;}

.section1_wrap .s1_col_1 { width:35.5%; float:left; margin-right:3%;}
.section1_wrap .s1_col_2 { width:25%; float:left; margin-right:3%;}
.section1_wrap .s1_col_3 { width:33.3%; float:right;  }
.section1_wrap .s1_col_3_box {width:100%;float:left; position:relative; border:1px solid #ddd; }
.section1_wrap .s1_col_3_box .s1_col_3_box_img {width:100%;float:left; height:165px;}
.section1_wrap .s1_col_3_box .s1_col_3_box_img img {width:100%; height:165px;}
.section1_wrap .s1_col_3_box .s1_col_3_box_txt {width:100%;float:left;  background:#f7f7f7; padding:20px 8px; box-sizing:border-box; height:120px;}
.section1_wrap .s1_col_3_box .s1_col_3_box_txt ul li {margin-top:3.5px}
.section1_wrap .s1_col_3_box .s1_col_3_box_txt ul li:first-child {margin-top:0}

/*main_bidding 공지사항*/
.notice_wrap {
    float: left;
    position: relative;
    width: 100%;
}
.notice_wrap .tit {
    font-size: 25px;
}
.notice_wrap .notice_box {
    margin-top: 15px;
    border-top: 1px solid #ddd;
}
.notice_wrap .notice_box ul {
    padding-top: 15px;
}
.notice_wrap .notice_box li {
    overflow: hidden;
    padding: 8px 0 10px
}
.notice_wrap .notice_box li a {
    display: block;
    float: left;
    max-width: 349px;
    font-size: 18px;
    color: #333;
}
.notice_wrap .notice_box .date {
    float: right;
    font-size: 16px;
    color: #999;
}
.notice_wrap .more {
    display: block;
    position: absolute;
    right: 0px;
    top: 9px;
    width: 60px;
    height: 19px;
}


/*일정현황 (달력) https://www.mohw.go.kr/react/sg/ssg0401vw.jsp?PAR_MENU_ID=05&MENU_ID=050303 */
#section1 .schedule_area {position:relative; margin-top:0px; background:#fff; }

#section1 .calendar_head {background:#555; font-size:0; line-height:0; text-align:center; padding:8px 0; }
#section1 .calendar_head * {vertical-align:middle;}
#section1 .calendar_head > h4,
#section1 .calendar_head > a {display:inline-block; margin:0 6px;}
#section1 .calendar_head > h4 {font-size:20px; line-height:25px; letter-spacing:0.5px; font-weight:600; color:#fff;}
#section1 .calendar_head > a {width:8px; height:25px;}
#section1 .calendar_head > a.prevMonth {background:url(/common/img/main/arrow_left.png) no-repeat center center; float:left; margin-left:20px;}
#section1 .calendar_head > a.nextMonth {background:url(/common/img/main/arrow_right.png) no-repeat center center; float:right; margin-right:20px; }

#section1 .schedule_area .sa_calendar table {table-layout:fixed; width:100%; border-top:1px solid #e6e6e6; border-left:1px solid #e6e6e6;}
#section1 .schedule_area .sa_calendar table * {vertical-align:middle;}
#section1 .schedule_area .sa_calendar table thead th {height:30px; border-right:1px solid #e6e6e6; text-align:center; border-bottom:1px solid #e6e6e6; background:#f5f5f5; font-size:13px; line-height:30px; letter-spacing:-0.06em;}
#section1 .schedule_area .sa_calendar table tbody td {height:40px; border-right:1px solid #e6e6e6; border-bottom:1px solid #e6e6e6; text-align:center; color:#adadad; position:relative; font-size:14px; line-height:40px; letter-spacing:-0.06em;}
#section1 .schedule_area .sa_calendar table tbody td>a {color:#333; z-index:9; display:block; width:100%; height:auto; border:1px solid transparent; position:absolute; left:0; top:0; }
#section1 .schedule_area .sa_calendar table tbody td.today a {background:#fff2f2; border:0px solid #ffa4a4; box-sizing:border-box; height:100%;}
#section1 .schedule_area .sa_calendar table .sun {color:#ffa3a3;}
#section1 .schedule_area .sa_calendar table .sat  {color:#8bb3eb;}
#section1 .schedule_area .sa_calendar table .sun a {color:#ff2626;}
#section1 .schedule_area .sa_calendar table .sat a {color:#2c81e0;}
#section1 .schedule_area .today_area {padding:20px 25px; border:1px solid #ebebeb;}

#section1 .schedule_area .today_head {}
#section1 .schedule_area .today_head * {vertical-align:middle;}
#section1 .schedule_area .today_head h4,
#section1 .schedule_area .today_head p {display:inline-block;}
#section1 .schedule_area .today_head h4 {font-size:18px; line-height:26px; letter-spacing:-0.06em; margin-right:6px; color:#546788;}
#section1 .schedule_area .today_head p {font-size:13px; line-height:20px; letter-spacing:-0.06em; color:#878787;}
#section1 .schedule_area .today_lst {margin-top:5px;}
#section1 .schedule_area .today_lst ul li {position:relative; min-height:22px; padding:9px 0 9px 48px; border-top:1px dotted #d3d6db; background:url(/images/react/board/schedule/blt_dot_01.png) no-repeat left 19px;}
#section1 .schedule_area .today_lst ul li:first-child {border-top:0;}
#section1 .schedule_area .today_lst ul li em {display:block; position:absolute; left:8px; top:9px; font-style:normal; font-size:14px; line-height:22px; letter-spacing:-0.06em; color:#333;}
#section1 .schedule_area .today_lst ul li strong {color:#333; font-weight:normal; font-size:14px; line-height:22px; letter-spacing:-0.06em;}
#section1 .schedule_area .today_lst ul li span {display:block; font-size:12px; line-height:19px; letter-spacing:-0.06em; color:#5b6f90; padding:0 0 2px 13px; background:url(/images/react/board/schedule/ico_location.png) no-repeat left 4px; margin-top:4px;}

#section1 .schedule_area .event_dot {color:#c00; font-size:28px; opacity:0.4; vertical-align:middle; z-index:99; margin-left:2px;}
#section1 .schedule_area h5.color_c00 {font-size:17px;}

#section1 .event {
  position: relative;
}

#section1 .event p{
  font-size:16px; margin-top:5px;
  color:#555 !important; line-height:1.1em;
}



/*Hiding the Hover Text*/
#section1 .event div {
  /*visiblity: hidden; */
  display: none;
  position: absolute;
  top: 0;
  left:90%;
  margin-top: 0px; /* approx adjustment for arrow */
  margin-left: 0px; /* approx adjustment for arrow */
}

/*Making Text Hover*/
#section1 .event a:hover + div {
  cursor: pointer;
  display: block;
  /*visibility: visible; */
  width: 180px;
  padding: 12px 5px;
  text-align: center;
  z-index: 999;
  color: rgb(113, 157, 171);
  background: rgb(255, 255, 255);
  border: 1px solid #ddd;
  border-radius: 6px;
  box-shadow: rgba(0,0,0,0.1) 4px 4px 15px 2px;
  -webkit-transition: opacity 100ms ease-in;
  -o-transition: opacity 100ms ease-in;
  -moz-transition: opacity 100ms ease-in;
  transition: opacity 100ms ease-in;
  pointer-events: none;
}

.bar_line {width:30px; background:#555; height:1px; margin:0 auto;}

/* 광고배너 */
#section1 .ads_box {width:100%; float:left; margin-top:35px;}
#section1 .ads_box li {width:48.8%;height:160px;  border:1px solid #ddd; text-align:center;}

#section2 {position:relative; width:100%; float:left; background:#f6f2ec;  padding:3% 0 1.5% 0; }
#section2 .section1_wrap {width:1200px; margin:0 auto; }


#section2 .section2_wrap  {width:1200px; margin:0 auto;}

#section3  {position:relative; width:100%; float:left;  }
#section3 .section3_wrap {width:1200px; margin:0 auto;}
#section3  h5{font-weight:500; color:#333;   text-align:center !important; margin-bottom:15px;}
#section3 .s3_box1 {width:49%; float:left;}
#section3 .s3_box2 {width:49%; float:right; border:1px solid #ddd; padding:26px 30px; box-sizing:border-box;}
#section3 .s3_box2 h4 {font-size:39px; font-weight:700; display:inline-block}

#section4  {position:relative; width:100%; float:left; padding-top:3%; }
#section4  ul.banner_wrap li   {width:50%;background:#ded; height:160px; box-sizing:border-box; text-align:center;}

#section4  ul.banner_wrap li h5   {font-size:25px; font-weight:600; color:#fff; margin-bottom:5px; margin-top:50px;}
#section4  ul.banner_wrap li p  {font-size:20px; font-weight:400; color:#fff; }

.bold_f {font-weight:600;}

.text_bor {border:1px solid #ddd; width:100%; float:left; padding:20PX; box-sizing:border-box;}

.greet_text_box {width:100%; float:left; font-size:18px; line-height:1.4em; margin-top:35px; text-align:center;}
.ceo_name {font-size:20px;}

/* 로고 */
#header  .logo_wrap  { width:100%; float:left; border-bottom:1px solid #ddd; padding:20px 0 35px 0;}
#header  .logo_wrap .h_logo { margin-left:180px; margin-top:20px;}

/*#header .mn_btn{float:right; background:#ec8899; padding-bottom:5px;}*/

.text_box {font-size:17px; color:#555; line-height:1.3em;}
.text_box2 {font-size:18px; line-height:1.45em;}

.h_menu-container {
  width: 100%;
  float:left;
  background: #fff ;

}

.h_menu-mobile {
  display: none;
  padding: 20px;
}

.h_menu-mobile:after {
  content: "\f394";
  font-family: "Ionicons";
  font-size: 2.5rem;
  padding: 0;
  float: right;
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-25%);
  -ms-transform: translateY(-25%);
  transform: translateY(-25%);

}

.h_menu-dropdown-icon:before {
  content: "\f489";
  font-family: "Ionicons";
  display: none;
  cursor: pointer;
  float: right;
  padding: 1.2em 2em;
  background: #fff;
  color: #333;
}

.h_menu > ul {
  margin: 0 auto;
  width: 100%;
  list-style: none;
  padding: 0;
  /*position: relative;*/
  /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
  box-sizing: border-box;
}

.h_menu > ul:before, .menu > ul:after {
  content: "";
  display: table;
}

.h_menu > ul:after { clear: both; }

.h_menu > ul > li {
  float: left;
  background: #fff;
  padding: 0;
  margin: 0;
}

.h_menu > ul > li a {
  text-decoration: none;
  padding: 22px 37.5px;
  display: block;
  color:#555;
  font-size:17px;
}

.h_menu > ul > li:hover { background: #fff !important; }

.h_menu > ul > li:hover > a { color: #333; }

.h_menu > ul > li > ul {
  display: none;
  width: 100%;
  background: #fff;
  border:1px solid #ddd;
  padding: 20px;
  position: absolute;
  left: 0;
  margin: 0;
  list-style: none;
  box-sizing: border-box;
  z-index:9999999;
}

.h_menu > ul > li > ul:before, .menu > ul > li > ul:after {
  content: "";
  display: table;
   z-index:9999999;
}

.h_menu > ul > li > ul:after { clear: both;  z-index:9999999;}

.h_menu > ul > li > ul > li {
  margin: 0;
  padding-bottom: 0;
  list-style: none;
  width: 25%;
  background: none;
  float: left;
  z-index:9999999;
}

.h_menu > ul > li > ul > li a {
  color: #777;
  padding: .2em 0;
  width: 95%;
  display: block;
  border-bottom: 1px solid #ddd;
}

.h_menu > ul > li > ul > li > ul {
  display: block;
  padding: 0;
  margin: 10px 0 0;
  list-style: none;
  box-sizing: border-box;
}

.h_menu > ul > li > ul > li > ul:before, .menu > ul > li > ul > li > ul:after {
  content: "";
  display: table;
}

.h_menu > ul > li > ul > li > ul:after { clear: both; }

.h_menu > ul > li > ul > li > ul > li {
  float: left;
  width: 100%;
  padding: 3px 0;
  margin: 0;
}

.h_menu > ul > li > ul > li > ul > li a { border: 0;  font-size: 15px;  font-weight:300; color:#666;}
.h_menu > ul > li > ul > li > ul > li a:hover { color:#333; text-decoration:underline;}


.h_menu > ul > li > ul.normal-sub {
  width: 250px;
  left: auto;
  padding: 0px 0px;
}

.h_menu > ul > li > ul.normal-sub > li { width: 100%; }

.h_menu > ul > li > ul.normal-sub > li:hover { width: 100%; background:#f7f7f7;}


.h_menu > ul > li > ul.normal-sub > li a {
  border: 0;
  padding: 15px;
}






/* 유틸 */
.util_wrap {width:100%; float:left;  background:#fff;}
.util_wrap_box {width:1200px; margin:0 auto; }

.util_right {float:right; text-align:center; box-sizing:border-box; }

.util_right  li {float:left;}
.util_right  li a{color:#777; font-size:14px;  font-weight:300; letter-spacing:-0.2px;}

.util_right  li a:link		{text-decoration:none; color:#777;}
.util_right  li a:visited	{ text-decoration:none; color:#777;}
.util_right  li a:hover		{ text-decoration:none; color:#333;}
.util_right  li a:active	{text-decoration:none; color:#777;}


.util_num_wrap {width:100%; float:left; margin-top:30px; }
.util_num_wrap .util_left {float:left; width:300px;}
.util_num_wrap .util_left li {float:left; margin-top:-10px;}

.util_num_wrap .util_left li span{color:#f7941d; font-size:18px; font-weight:500;}
.util_num_wrap .util_left li h2 {color:#333; font-size:32px; font-weight:700; }



.util_num_wrap .util_right  {float:right; }
.util_num_wrap .util_right li {float:right; }



/*nav*/
.nav { width:100%;  position:fixed;  z-index:9999999999999999; left:0px; top:0px; display:none; }


.menu  {width:100%; float:left;  padding-bottom:0px; /*background-color:#fff; */}


.scroll_menu  {width:100%;  float:left;  padding-bottom:0px; background-color:#fff;  padding:10px 0;
                 margin-top:0px;  background-color:#fff; border-bottom:1px solid #ddd; }

ul#topmenu 		 	{width:1200px; margin:0 auto;}
ul#topmenu  li 		{margin-top:3px; float:left;  text-align:Center; font-size:20px; letter-spacing:0px; font-weight:600; }
ul#topmenu  li a   {width:100%; display:block; line-height:50px;}


ul#topmenu  li a:link		{text-decoration:none; color:#555; font-weight:400;}
ul#topmenu  li a:visited	{text-decoration:none; color:#555; font-weight:400;}
ul#topmenu  li a:hover		{text-decoration:none; color:#111; font-weight:400;}
ul#topmenu  li a:active		{text-decoration:none; color:#111; font-weight:400;}

/*서브메뉴*/
#content_menu    { position:relative;float:left; width:100%; /* box-shadow:3px 3px 7px rgba(0,0,0,0.5);*/  margin-bottom:100px;}
#content_menu .content_menu_wrap {position:absolute; top:-60px; left:0; width:1200px; margin:0 auto;  background:rgba(255,255,255,0.3); }

#content_menu li	 {float:left; text-align:center; font-size:18px; line-height:60px;  box-sizing:border-box; }

#content_menu li a {width:100%; display:inline-block; text-decoration:none; float:left; }
#content_menu li a:link		{color:#fff; text-decoration:none; }
#content_menu li a:hover	{color:#333;font-weight:600;text-decoration:none; background:#fff;}
#content_menu li a:active	{color:#333;font-weight:600;text-decoration:none; background:#fff;}
#content_menu li a:visited	{ color:#fff; text-decoration:none;}

#content_menu li.ov   { }

#content_menu li.ov a 			{ display:inline-block; font-weight:600; text-decoration:none;}
#content_menu li.ov a:link	 	{ color:#333; text-decoration:none; background:#fff;}
#content_menu li.ov a:hover	 	{ color:#333; text-decoration:none; background:#fff;}
#content_menu li.ov a:active	{ color:#333; text-decoration:none; background:#fff;}
#content_menu li.ov a:visited	{ color:#333; text-decoration:none; background:#fff;}

.top_logo  {margin:0 auto; display:block; padding:30px 0 60px 0;}

.menu ul#topmenu 		 	{width:600px; float:right;  height:5px;}
.menu ul#topmenu li 		{margin-top:-100px; float:left;  text-align:Center; }
.menu ul#topmenu li a  		{width:100%; line-height:138px; letter-spacing:-1px; font-size:22px; font-weight:400; box-sizing:border-box;}


.menu ul#topmenu li a:link			{text-decoration:none; color:#333;}
.menu ul#topmenu li a:visited		{text-decoration:none; color:#333;}
.menu ul#topmenu li a:hover			{text-decoration:none; color:#2ca454;}
.menu ul#topmenu li a:active		{text-decoration:none; color:#2ca454;}



/* footer */
#footer       	   		{position:relative; float:left; width:100%; min-width:1200px;  margin:0 auto;}
#footer  .footer_in  	{width:1200px; margin:0 auto; height:120px; padding-top:35px; box-sizing:border-box;}
#footer  .box  			{float:left;  box-sizing:border-box;  }
#footer  .foot_txt 	{width:50%;  float:left;  margin-left:70px;  box-sizing:border-box;
					color:#999; font-size:15px !important; margin-top:38px; line-height:22px; font-weight:400;}
#footer  .foot_logo {float:left; margin-top:45px; }


h2,h3,h4,h5   { margin:0px;  color:#333; }
h2  		{font-weight:700;  font-size:1.8em; line-height:1.2em;   }
h3  		{font-weight:500;  font-size:1.4em; line-height:1.3em; }
h4  		{font-weight:500;  font-size:1.3em; line-height:1.3em; }
h5  		{font-weight:500;  font-size:1.2em; line-height:1.3em; padding-bottom:0px;}




/* QUICK */

#quick  {width:105px; position:fixed; z-index:9; bottom:16%; right:3.5%; border:1px solid #ddd; border-radius:15px; background:#fff;}
#quick p   {width:100%; float:left; text-align:Center; border-top:none;}

#quick	.title{ width:100%; float:left; font-size:13px;  padding:10px 0px; color:#666; font-weight:600;  border-bottom:1px solid #ddd;
                 background-color:#f7f7f7; border-radius:15px 15px 0 0;}

#quick .quick-menu   { background-color:#fff; float:left;}
#quick .quick-menu img {  margin-bottom:5px}


#quick .quick-menu a {
	display:inline-block;
    text-decoration:none;
	width:100%;
	padding:8px 0;
	font-size:13px;
	font-weight:300;
	line-height:1.1em;
	 }


#quick .quick-menu a:link		{ text-decoration:none; color:#777;  background-color:#fff;}
#quick .quick-menu a:visited	{ text-decoration:none; color:#777;  background-color:#fff;}
#quick .quick-menu a:hover		{ text-decoration:none; color:#333; font-weight:400;}
#quick .quick-menu a:active		{ text-decoration:none; color:#333;  background-color:#f9f9f9;}



#quick .q_top  { border-top:1px solid #ddd; background:#fff; border-radius:0 0 15px 15px;}
#quick .q_top a {
	 display:inline-block;
     text-decoration:none;
	 width:100%;
	 padding:10px 0;
	 font-size:13px; font-weight:600;  line-height:20px;
	 border-top:none;
	 }

#quick .q_top a:link		{text-decoration:none; color:#666;  }
#quick .q_top a:visited		{text-decoration:none; color:#666;  }
#quick .q_top a:hover		{text-decoration:none; color:#666;  }
#quick .q_top a:active		{text-decoration:none; color:#666;  }


@media all and (max-width:1300px)  {
#quick  {display:none;}

}


/*메인비주얼*/
.main_vi_wrap {width:100%; float:left; background-size:cover; box-sizing:border-box;   }
.main_vi_wrap .main_vi_txt { /*background:rgba(255,255,255,0.3); */border:8px solid #fff; padding:30px 60px; box-sizing:border-box; position:absolute;
top:50%; left:50%; transform: translate(-50%, -50%);color:#fff; z-index:99999; text-align:center;}

.box_100 {width:100%; float:left;}
.box_100 ul li.col-4 {width:24.25%; float:left; margin-right:1%; border:1px solid #ddd; box-sizing:border-box;}
.box_100 ul li.col-4:last-child {float:right; margin-right:0%;}

.box_100 ul li.col-5 {width:20%; float:left; border:1px solid #ddd; box-sizing:border-box;}
.box_100 ul li.col-5:last-child {float:right; margin-right:5px;}

.box_60 {width:60%; float:left;}


.box_100 .about_ul li h5 {font-size:25px; font-weight:600; text-align:center; margin-top:20px;}
.box_100 .about_ul li p {font-size:18px; font-weight:400; text-align:center; margin-top:10px; color:#999;}

.box_bg {width:100%; float:left; background:#f7f7f7; padding:20px; box-sizing:border-box;}
.f_bold {font-weight:800;}
.f_bold2 {font-weight:600;}

.txt_big { font-size:25px; color:#333; line-height:1.5em;}
.txt_nor { font-size:20px; color:#333; line-height:1.35em;}
.txt_small { font-size:18px; color:#333; line-height:1.2em;}


.section02_title {text-align:left; padding-top:150px; padding-left:85px;}
.section02_title .txt01 {font-size:40px; font-family: 'Raleway', sans-serif; font-weight:200; color:#000; letter-spacing:1px;}
.section02_title .txt02 {font-size:16px; letter-spacing:-0.5px; color:#555; line-height:16px; padding-top:5px;}

.section02_txt {text-align:left; letter-spacing:-0.3px; padding-left:80px; padding-top:50px;}
.section02_txt .txt01 {color:#777; font-size:16px;}
.section02_txt .txt02 {color:#222; font-size:36px; line-height:1.25em;}
.section02_txt .txt03 {font-size:17px; line-height:26px; color:#333;}

.section02_txt .txt04 a.more_bt {width:220px; height:54px; background-color:#fff; color:#222; line-height:54px;text-indent:20px; display:block; margin-top:48px; background-image:url('../../img/mimg/btn_arrow.png'); background-repeat:no-repeat;  background-position:200px 21px;
 -webkit-transition: .2s ease-in-out; transition: .2s ease-in-out; -webkit-backface-visibility: hidden;}
.section02_txt .txt04 a.more_bt:hover {background-image:url('../../img/mimg/btn_arrow_r.png'); background-repeat:no-repeat;  background-position:120px 21px; color:#fff; background-color:#222;}

.section02_txt .txt04 a.more_bt img {float:right; margin:25px 20px 0 0;}

.section02_txt .left_t_bt {width:25px; height:1px; background-color:#222; margin:20px 0px;}


.inner{position:absolute; bottom:30px; left:0; right:0; text-align:center;}
.inner a{color:#fff; text-decoration:none; border-bottom:2px solid rgba(255,255,255,0.5); transition:.3s ease border-color}
.inner a:hover{border-color:#fff;}
.black .inner a{color:#000; border-color:rgba(0,0,0,0.4)}
.black .inner a:hover{border-color:#000;}

.owl-carousel:after{content:""; display:block; position:absolute; width:8%; top:0; bottom:0; left:50%; margin-left:-4%; pointer-events: none; background:url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/43033/aett_logo_slider.png) no-repeat center 50%; background-size:100% auto;
}

.owl-controls{position:absolute; margin-top:300px;}



/*푸터*/
.in {width:1240px; margin:0 auto;}

.notice {width:33.33333333%;  height:160px;  float:left; margin-top:40px; border:1px solid #ddd; box-sizing:border-box; padding:25px;}
.notice h3 {font-size:21px; font-weight:600; width:100%; float:left ; padding-bottom:10px; color:#333;}
.notice li{width:100%; float:left; color:#666; font-size:15px;  padding-bottom:3px;}
.notice h3 a {font-size:13px; float:right; font-weight:300; color:#999 !important; font-family:"iropke-batang"}
.notice li span {font-size:13px; float:right; font-weight:300; color:#999 !important}

.in .about_bn {width:100%; float:left; margin:0 0 40px 0; background:url('/sian/img/bn_bg.png') center top ; height:300px; background-size:cover; text-align:left; }
.in .about_bn div  {background-color:rgba(0,0,0,0); width:100%; box-sizing:border-box; padding:70px 30px;  height:300px; color:#333; font-size:19px;  font-weight:400; line-height:1.5em; }




.guide_text {font-size:17px; line-height:1.8em; color:#666;  width:100%; text-align:center; float:left; margin:20px 0;  }

a.main_btn {font-size:19px; background-color:#615555; color:#fff !important; width:250px; display:inline-block; text-align:center; line-height:60px; }

.txt_bg {background:#f7f7f7; padding:12px 15px; box-sizing:border-box;}
.txt_bg ul li {font-size:18px; color:#555; list-style:disc; margin-left:20px;line-height:1.35em;}

h4.tt {font-size:36px; font-weight:600; width:100%; float:left; line-height:1.4em; color:#333;}
h3.tt {font-size:30px;  font-weight:400; width:100%; float:left;  line-height:1.3em; color:#333;}
p.tt {font-size:25px; font-weight:400; width:100%; float:left;   line-height:1.3em; color:#999;}


.in {width:1200px; margin:0 auto;}
.in .guide {width:100%; text-align:left; float:left; font-size:30px; font-weight:600; color:#333; margin-bottom:30px; }

.sub_menu {width:1200px; margin:0 auto;}
.sub_menu li {background-color:#f9f9f9;  text-align:center; border-right:none; font-size:18px; float:left; line-height:50px; box-sizing:border-box; color:#666; border-right:3px solid #fff;}
.sub_menu li:last-child {border-right:none}

.s_line{border:0px solid gray; display:block;width:28px;height:20px; position:relative; margin:0 auto;}

.s_line:after{
  content:""; position:absolute; border-top:4px solid #d4b666; width:40px;
  transform: rotate(25deg);

}


.fixed_top {width:60px; font-size:13.5px;  border-radius:5px;line-height:60px; background-color:#f1f1f1; color:#333;  text-align:center; flaot:right; position:fixed; bottom:5%; right:3%; letter-spacing:0.5px;}


/* 20190322 (마우스오버시 펼쳐지는 서브메뉴) */
#primary_nav_wrap {width:100%; float:left; height:65px; background:#fff;  margin-top:-35px;
 box-shadow:2px 2px 3px 0px #ddd;}

#primary_nav_wrap ul
{
	max-width:1200px;
	height:65px;
	margin:0 auto;
	list-style:none;
	position:relative;
	padding:0;
}

#primary_nav_wrap ul .primary_nav_title>a
{
	color:#333;
	text-decoration:none;
	font-weight:400;
	font-size:17px;
	line-height:65px;
	padding:0 20px;
	/*font-family:"HelveticaNeue","Helvetica Neue",Helvetica,Arial,sans-serif*/
}

#primary_nav_wrap ul .primary_nav_title
{
	position:relative;
	float:left;
    width:27%;
	text-align:left;
	border-right:1px solid #ddd;
}

#primary_nav_wrap ul li.home_bt
{width:65px; height:65px; float:left; text-align:Center;
box-sizing:border-box; border-right:1px solid #ddd; border-left:1px solid #ddd;}

#primary_nav_wrap ul li.home_bt a {display:block;  line-height:60px;}
#primary_nav_wrap ul li.home_bt i {line-height:60px;}

/*#primary_nav_wrap ul li:hover
{background:#f6f6f6} */

#primary_nav_wrap ul ul
{
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0;
	z-index:9999999999;
	border-top:1px solid #ddd;
}

#primary_nav_wrap ul ul li
{
	float:none;
	width:325px;
	border-bottom:1px solid #ddd;
}

#primary_nav_wrap ul ul li a:hover {transform:ease-in-out 3s;}

.primary_nav_title ul li a
{ display: block;
  color: #777;
  font-size:17px;
  font-weight:400;
  background: #f9f9f9;
  }

.primary_nav_title .fa { font-size:18px; float:right; padding:25px 20px 0 0; color:#333;}

.primary_nav_title ul li a:hover{background:#f0f0f0;}

#primary_nav_wrap ul ul a
{ line-height:77%; padding:18px 20px; font-size:17px; }

#primary_nav_wrap ul ul ul
{
	top:0;
	left:100%
}

#primary_nav_wrap ul li:hover > ul {display:block;}


/* 퀵메뉴 */
div.topBtn { position:fixed; right:30px; bottom:30px; z-index:999;}
div.topBtn #scroll {display:block; background:url('/common/img/common/quick.png') center no-repeat; width:60px; height:60px; border-radius:100px; box-shadow:0 0px 5px #eee;}

/*하단 갤러리*/
.gallery_wrap{width:100%;text-align:center;}
.carousel{width:100%;margin:0px auto;}
.gallery_wrap .slick-slide{ margin:10px;}
.gallery_wrap .slick-slide img {width:100%; height:220px;}
.gallery_wrap .slick-prev  {background:url('/common/img/common/left_btn.png') no-repeat center center; width:50px; height:50px;border:1px solid #ddd; float:left; z-index:99999;}
.gallery_wrap .slick-next  {background:url('/common/img/common/right_btn.png') no-repeat center center; width:50px; height:50px;border:1px solid #ddd; float:left; z-index:99999;}

.card{border: 2px solid #fff;box-shadow: 1px 1px 15px #ccc;}
.card-body{position:relative;background: #fff;width: 100%; float:left; vertical-align: top;}
.card-content{position:relative;text-align: left;color: #fff;}

.card-title {display: block; position: absolute; font-size:17px; font-weight:400; width:100%;bottom:0px;left:0;padding:12px;box-sizing:border-box; background:rgba(0,0,0,0.3)}

.card-text{font-size: 14px;font-weight: 300;}
.news_list li .txt{position: absolute;width:100%;bottom:40px;left:0;padding:0 30px;color:#fff;z-index:9;font-size:17px;letter-spacing:-0.5pt;box-sizing:border-box;}
.news_list li .txt p{width:100%; text-overflow: ellipsis; -o-text-overflow: ellipsis; overflow: hidden; white-space: nowrap; word-wrap: normal !important; display: block;}
.news_list li .txt span{display:block; font-size:14px; font-weight:600; text-decoration:underline; letter-spacing:0.2pt;}